"MAÎTRISEZ VOTRE SYSTÈME D'INFORMATION"

pfSense 2.4-4 est fraîchement disponible.

La version 2.4-4 de pfSense est sortie il y a tout juste quelques jours..

Les changements sont nombreux tant au niveau des nouvelles fonctionnalités que des améliorations en terme de sécurité.

 

Les principales nouveautés de pfSense sont :

  • Mise à jour de FreeBSD
  • PHP passe en version 7.2
  • Ajout du support Routed IPsec (if_ipsec(4))
  • Intégration de la fonction « Asynchronous Cryptography » qui améliore les performances sur le matériel multi-core
  • Support de nouveaux matériels
  • Et beaucoup d’autres ….

 

Amélioration de la sécurité de pfSense.

De nombreux correctifs de sécurité ont également été appliqués, parmi eux :

  • FreeBSD SA for CVE-2018-6922
  • FreeBSD SA for CVE-2018-3620
  • FreeBSD SA for CVE-2018-6923
  • FreeBSD SA for CVE-2018-14526
  • FreeBSD SA for CVE-2018-6924

pfSense 2.4-4 intègre également de nombreux correctifs.

Retrouvez l’ensemble des informations en cliquant sur le lien suivant pfSense 2.4-4

Pour plus d’informations ou pour un accompagnement, contactez-nous